html{
	background: #fff;
}

/* Form */
.dd-form-wrap .gform_required_legend,
.dd-form-wrap .gform_wrapper.gravity-theme .gfield_required {
	display: none;
}
.dd-form-wrap .gform_wrapper.gravity-theme .ginput_container_date input {
	width: 100%;
}

section {
	float: left;
	width: 100%;
}

body a{
	transition: all 300ms ease-in-out;
}

/* ********************************HERO******************************* */

section#dd-hero {
	background-color: #222222 !important;
	background-position: bottom !important;
	padding-top: 184px;
	margin-top: -152px;
	position: relative;
	overflow: hidden;
}


.dd-hero-wrap {
	float: left;
	width: 100%;
}

.dd-hero-wrap .dd-hero-left {
	padding-left: 0px;
	padding-top: 22px;
}
.dd-hero-wrap .dd-hero-right{
	padding-right: 66px;
	position: absolute;
	right: 0px;
}


.hero-title{
	color: #fff;
	font-weight: 500;
	font-size: 58px;
	line-height: 76px;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: 28px;
	white-space: nowrap;
}

.hero-subtitle{
	color: #fff;
	font-weight: 400;
	font-size: 24px;
	line-height: 38px;
	letter-spacing: 0.01em;
	margin-bottom: 35px;
}

.dd-inspection-btn{
	font-weight: 700;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #DB432A;
	width: 355px;
	height: 70px;	
	border-radius: 4px;
}

.dd-inspection-btn:hover{
	background: #E85B44;
}


.dd-hero-link {
	margin-bottom: 93px;
	height: 74px;
}

.dd-hero-seals-wrap {
	display: flex;
	gap: 15px;
	margin-bottom: -60px;
	z-index: 30;
	position: relative;
}

.dd-hero-seals-wrap a img{
	transition: filter 300ms ease-in-out;
}
.dd-hero-seals-wrap a:hover img{
	filter: brightness(.93);
}

.dd-hero-wrap .dd-hero-right .dd-hero-image {
	position: relative;
	right: -34px;
	z-index: 300;
}

.dd-text-banner {
	float: left;
	width: 100%;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	display: flex;
	margin-bottom: 0px;
	align-items: center;
	padding: 0 15px;
	container-type: size;
	height: 221px;
	padding-top: 37px;
	overflow: hidden;
	background: #EDF1F2;
	border-bottom: none;
}

.dd-banner-ro-text {
	display: inline-flex;
	display: -webkit-inline-flex;
	min-width: 200%;
	will-change: transform;
	animation: scrollText 300s linear infinite;
	-webkit-animation: scrollText 300s linear infinite;
	-webkit-backface-visibility: hidden;
	float: left;
	width: 100%;
	white-space: nowrap;
	position: relative;
	/* 	overflow: hidden; */
	display: flex;
	margin-bottom: 10px;
	align-items: center;

}

/* Keyframes for smooth infinite scrolling */
@keyframes scrollText {
	0% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-1000%);
	}
}

/* Webkit Keyframes for Safari and older Chrome versions */
@-webkit-keyframes scrollText {
	0% {
		-webkit-transform: translateX(0%);
	}
	100% {
		-webkit-transform: translateX(-1000%);
	}
}
.marquee {
	animation: scrollText 50s linear infinite;
	-webkit-animation: scrollText 50s linear infinite;
}


.dd-text-banner p {
	padding-right: 80px;
	display: inline-block;
	text-align: center;
	font-weight: 300;
	font-size: 72px;
	line-height: 76px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #B0C0C4;
}

.dd-text-banner p span{
	font-weight: 700;
	color: #000;
}

.dd-text-banner p .sliding-separator{
	color: #DB432A;
	font-weight: 500;
}




.dd-seals-mobile {
	display: none;
}

/* Below Hero ****************************************************************************************/

.section-title{
	font-weight: 500;
	font-size: 40px;
	line-height: 76px;
	letter-spacing: 0.02em;
	text-align: center;
	text-transform: uppercase;
	color: #031F28;
}

.small-container {
	width: 1137px;
	margin-left: auto;
	margin-right: auto;
}

.section-title span{
	color: #B0C0C4;
}
section#dd-below-hero {
	padding: 110px 0px 90px;
}

.below-hero-title{
	padding-bottom: 49px;
}
.dd-below-hero-card-wrap {
	display: flex;
	padding: 0 0 79px;
}

.dd-below-hero-card-wrap > .below-hero-card-holder:nth-child(1){
	padding-left: 0px;
	padding-right: 33.3px;
}
.dd-below-hero-card-wrap > .below-hero-card-holder:nth-child(2){
	padding-left: 16.6px;
	padding-right: 16.6px;
}
.dd-below-hero-card-wrap > .below-hero-card-holder:nth-child(3){
	padding-left: 33.3px;
	padding-right: 0px;
}

.below-hero-card {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.below-hero-card img{
	margin-bottom: 19.5px;
	height: 88px;
}

.below-hero-card-title{
	font-weight: 500;
	font-size: 22px;
	line-height: 76px;
	letter-spacing: 0.02em;
	text-align: center;
	text-transform: uppercase;
	color: #031F28;
}
.below-hero-card-text{
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.01em;
	text-align: center;
	color: #031F28;

}

.below-hero-button-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 45px; /* space between button and lines */
	position: relative;
}
.below-hero-button-wrap::before,
.below-hero-button-wrap::after {
	content: "";
	flex: 1;
	height: 1px;
	background-color: #B0C0C4;
}



/* Roofle Form Calculator ************************************************************************************* */
section#dd-calculator {
	padding-bottom: 109px;
}
.dd-roofle-form-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
}
section#dd-calculator .dd-roofle-form-wrap  button#roof-quote-pro-clp-button-button {
	transition: all 300ms ease-in-out;
	padding: 10px;
	height: 70px;
	width: 355px;
	border-radius: 4px;
	border: none;
	position: relative;
}
section#dd-calculator .dd-roofle-form-wrap  button#roof-quote-pro-clp-button-button:hover {
	background-color: #E85B44;
}

/* section#dd-calculator .dd-roofle-form-wrap button#roof-quote-pro-clp-button-button::before {
content: "";
position: absolute;
top: -20px; 
left: 0;
width: 100%; 
height: 1px;
background-color: #EDF1F2;
} */

section#dd-calculator .dd-roofle-form-wrap button.ant-btn.ant-btn-primary.styled__Button-sc-dpwass-0.fgCLVR.MapStructureTools__Button-sc-6zm4s6-12.MapStructureTools__OkButton-sc-6zm4s6-13.dInrdG.fzTIgr {
	height: 70px;
}

/* Target any submit button inside the iframe */
section#dd-calculator .dd-roofle-form-wrap iframe#roof-quote-pro-embedded-frame {
	border-bottom: 1px solid #B0C0C4 !important;
	margin-bottom: 20px !important;
	padding-bottom: 20px !important;
	height: 710px !important;
}




/* ABOUT ************************************************************************************* */

section#dd-about {
	background: #EDF1F2;
	padding: 109px 0;
}

.dd-about-wrap {
	display: flex;
}

.dd-about-wrap .dd-about-left {
	padding-right: 25px;
	padding-left: 0px;
}
.dd-about-wrap .dd-about-right {
	padding-right: 0px;
	padding-left: 25px;
}
.dd-about-image {
	border-radius: 60px;
	object-fit: cover;
	object-position: center;
	height: 100%;
	width: auto;
}

.dd-about-wrap .section-title.about-title {
	text-align: left;
	padding-bottom: 22px;
}
.dd-about-wrap .below-hero-card-text{
	text-align: left;
	padding-bottom: 37px;
}

.dd-about-link {
	font-weight: 700;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	position: relative;
	display: flex;
	align-items: center;
	gap: 16px;
	color: #031F28;
	width: fit-content;
	border-radius: 4px;
}

.dd-about-link:hover{
	color: #DB432A;
}




/* SERVICES ***************************************************************************** */
section#dd-services {
	background: #fff;
	padding: 127px 0 115px;
}
.dd-services-card-wrap {
	float: left;
	width: 100%;
	display: flex;
	row-gap: 67px;
	flex-wrap: wrap;
}
.section-title.services-title{
	padding-bottom: 65px;
}
.services-card {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.services-card img {
	padding-bottom: 20px;
}
.services-card .services-card-title {
	font-weight: 500;
	font-size: 22px;
	line-height: 36px;
	letter-spacing: 0.02em;
	text-align: center;
	text-transform: uppercase;
	color: #031F28;
	padding-bottom: 15px;
	transition: color 300ms ease-in-out;
}
.services-card .card-link:hover .services-card-title{
	color: #EE3635;
}
.services-banner-card {
	background: #222222;
	display: flex;
	flex-direction: column;
	padding: 38px;
	border-radius: 20px;
}
.services-banner-card .services-banner-title {
	color: #fff;
	font-weight: 700;
	font-size: 26px;
	line-height: 42px;
	letter-spacing: 0.07em;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 60px;
	margin-bottom: 60px;
	position: relative;
	/* border-bottom: 1px solid #B0C0C4 !important; */
}

.services-banner-card .services-banner-title:after {
	content: "";
	position: absolute;
	bottom: 0px; /* distance from the button */
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 30%; /* full width of button */
	height: 1px;
	background-color: #B0C0C4;
}

.services-banner-card .dd-below-hero-link.dd-inspection-btn {
	width: 100%;
	height: 66px;
}

.services-banner-card .services-banner-title span{
	font-weight: 300;
}

section#dd-services .below-hero-button-wrap::after {
	display: none;
}

.services-button-holder {
	float: left;
	width: 100%;
	margin-top: -94px;
}


.services-button-holder .dd-about-link {
	padding: 27px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
}



section#dd-services .below-hero-button-wrap {
	padding-right: 30px;
}
.service-banner-mobile{
	display: none;
}






/* HOW IT WORKS */

section#dd-how-it-works {
	padding: 104px 0 88px;

}

.how-it-works-title {
	text-align: left;
	color: #fff;
	padding-bottom: 8px;
}
.how-it-works-text {
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	line-height: 36px;
	letter-spacing: 0.01em;
	padding-bottom: 25px;
}

.dd-how-card-wrap {
	display: flex;
	margin-bottom: 63px;
	column-gap: 20px;
}
.how-card {
	color: #fff;
	background: #222222;
	border-radius: 20px;
	padding: 40px 37px 50px;
	height: 100%;
}
.how-card-step{
	color: #3A6F7C;
	font-weight: 500;
	font-size: 16px;
	line-height: 36px;
	padding-bottom: 16px;
	letter-spacing: 0.06em;
	text-transform: uppercase;

}
.how-card-title{
	font-weight: 500;
	font-size: 22px;
	line-height: 34px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	padding-bottom: 12px;
}
.how-card-text{
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.01em;

}

/* AREAS *********************************************************************************** */

section#dd-areas {
	background: #F6F9FA;
	padding: 113px 0 139px;
}
.dd-adreas-wrap {
	display: flex;
	flex-direction: column;
}

section#dd-areas .areas-title {
	text-align: left;
	padding-bottom: 50px;
}

.areas-bottom-wrap {
	display: flex;
	align-content: flex-start;
}
.areas-bottom-wrap .dd-areas-left {
	padding-left: 0px;
	padding-right: 25px;
}


.areas-bottom-wrap .dd-areas-right {
	display: flex;
	flex-direction: column;
	padding-left: 25px;
	padding-right: 0px;
	gap: 26px;
}

.areas-bottom-wrap .dd-areas-right img{
	border-radius: 30px;
}

.dd-areas-locations-wrap {
	/* 	float: left;
	width: 100%;
	text-align: left;
	column-count: 4;
	column-fill: balance; */
	grid-template-rows: repeat(8, auto); /* max rows = 8 here */
	display: grid;
	grid-auto-flow: column;          /* fill column by column */
	grid-template-rows: repeat(8, auto); /* max rows = 8 here */
	grid-auto-columns: 1fr;    
}

.dd-areas-text{
	margin-bottom: 25px;
	transition: color 300ms ease-in-out;
}
.dd-areas-text,
.dd-areas-button{
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	color: #0A2832;
	display: flex;
	break-inside: avoid;
}

.dd-areas-button:hover .dd-areas-text{	
	color: #DB432A;
}


section#dd-areas .below-hero-button-wrap::before {
	display: none;
}

/*  .below-hero-button-wrap .areas-button-holder::after {
content: "";
flex: 1;
height: 1px;
background-color: #B0C0C4;
} */
.areas-button-holder {
	float: left;
	z-index: 300;
}

.areas-button-holder .dd-about-link {
	padding: 27px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
}

section#dd-areas .below-hero-button-wrap {
	display: flex;
	position: relative;
	padding: 0px;
	margin-top: -70px;
	padding-right: 30px;
}
.section-title.areas-title{
	padding-bottom: 38px;
}

/* REVIEWS *********************************************************************************** */
section#dd-reviews {
	padding: 102px 0 81px;
	position: relative;
}
.reviews-top-image {
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 0px;
}

.section-title.reviews-title {
	padding-bottom: 17.5px;
}
.dd-reviews-wrap {
	display: flex;
	width: 100%;
	float: left;
	margin-bottom: 24.5px;
}
.dd-review-single-card {
	display: flex;
	flex-direction: column;
	background: #F6F9FA;
	border-radius: 30px;
	height: 100%;
}
.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(1){
	padding-left: 0px;
	padding-right: 20px;
}
.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(2){
	padding-left: 10px;
	padding-right: 10px;
}
.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(3){
	padding-left: 20px;
	padding-right: 0px;
}
.card-image-wrap {
	display: flex;
	justify-content: center;
	padding: 23px 32px 11px;
	border-bottom: 1px solid #84AEB9;
}
.card-text-wrap {
	display: flex;
	flex-direction: column;
	padding: 23px 32px 34.5px;
	height: 100%;
	justify-content: space-between;
}

.dd-review-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0.01em;
	color: #0A2832;
	overflow-y: auto;
	max-height: 252px;
	min-height: 150px;
	padding-right: 10px;
	margin-bottom: 30px;
}

.dd-review-text::-webkit-scrollbar {
	width: 4px; /* Adjust the width as needed */
	height: 15px; /* Adjust the height as needed */
}
.dd-review-text::-webkit-scrollbar-track {
	background: #EEEEEF; /* Make the track invisible */
	border-radius: 10px;
}
.dd-review-text::-webkit-scrollbar-thumb {
	background-color: #BDBEC7; /* Custom color for the thumb */
	border-radius: 10px; /* Make the thumb rounded */
	border: 3px solid transparent; /* Padding to create space between thumb and track */
}
.dd-review-text::-webkit-scrollbar-thumb:hover {
	background-color: #1A4B91; /* Darker color for the thumb when hovered */
}
.reviw-bottom-wrap {
	display: flex;
	gap: 12px;
	align-content: flex-end;
}
.reviw-bottom-right-below {
	display: flex;
	gap: 4px;
}
.dd-review-name{
	font-weight: 500;
	font-size: 16px;
	color: #0A2832;
	line-height: 36px;
	letter-spacing: 0.01em;

}
.dd-date-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 0px;
	color: #4D4C52;
}
.dd-testimonials-button-holder .dd-about-link {
	padding: 27px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
}
.dd-testimonials-button-holder {
	display: flex;
	gap: 20px;
	width: 100%;
	justify-content: center;
}

.dd-testimonials-button-holder .dd-inspection-btn, 
.dd-testimonials-button-holder .dd-about-link{
	height: 70px;
}


section#dd-reviews .ti-widget[data-layout-id='16'][data-set-id='soft'] .ti-read-more{
	/* color: #0A2832; */
	transition: color 300ms ease-in-out;
}


section#dd-reviews .ti-widget[data-layout-id='16'][data-set-id='soft'] .ti-widget-container .ti-name a:hover,
section#dd-reviews .ti-widget[data-layout-id='16'][data-set-id='soft'] .ti-read-more span:hover {
	text-decoration: none !important;
	color: #EE3635 !important;
}


/* GALLERY *********************************************************************************** */

section#dd-gallery {
	padding: 117px 0;
	background-color: #222222 !important;
}
section#dd-gallery .gallery-title{
	color: #fff;
}

section#dd-gallery .gallery-title span{
	color: #B0C0C4;
}
.gallery-title-wrap {
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	margin-bottom: 53px;
}


.dd-gallery-item .gallery-single-image-wrap {
	overflow: hidden;
	border-radius: 28.33px;
}
.dd-gallery-item img {
	object-fit: cover;
	object-position: center;
	transform: scale(1.03);
}

.dd-gallery-grid > .dd-gallery-item:nth-child(1),
.dd-gallery-grid > .dd-gallery-item:nth-child(4){
	padding-left: 0px;
	padding-right: 20px;
}
.dd-gallery-grid > .dd-gallery-item:nth-child(2),
.dd-gallery-grid > .dd-gallery-item:nth-child(5){
	padding-left: 10px;
	padding-right: 10px;
}
.dd-gallery-grid > .dd-gallery-item:nth-child(3),
.dd-gallery-grid > .dd-gallery-item:nth-child(6){
	padding-left: 20px;
	padding-right: 0px;
}

.gallery-title-wrap .dd-about-link {
	padding: 22px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
	color: #fff;
}

.gallery-title-wrap .dd-about-link:hover {
	color: #DB432A;
}

.dd-gallery-grid {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
}



/* FAQ*********************************************************************************** */

section#dd-faq {
	padding: 146px 0 125px;
}
.faq-wrap {
	display: flex;
}
.faq-wrap .faq-left{	
	padding-left: 0px;
	padding-right: 38.5px;
}
.faq-wrap .faq-right{	
	padding-right: 0px;
	padding-left: 38.5px;
}
.dd-faq-image {
	border-radius: 60px;
	object-fit: cover;
	object-position: right;
	height: 100%;
	width: auto;
}
section#dd-faq .faq-title {
	text-align: left;
	padding-bottom: 15px;
}
.dd-faq-holder {
	display: flex;
	flex-direction: column;
	margin-bottom: 33px;
}
.md-faq-question-holder {
	gap: 15px;
	display: flex;
	justify-content: space-between;
	padding: 21px 0;
	align-items: center;
	transition: all 300ms ease-in-out;
	cursor: pointer;
}

/* .md-faq-question-holder:hover{
filter: brightness(.8);
} */

.md-faq-question-holder:hover .md-faq-question{
	color: #DB432A;
}
.md-faq-question{
	font-weight: 500;
	font-size: 22px;
	line-height: 34px;
	letter-spacing: 0.02em;
	color: #031F28;
	text-transform: uppercase;
	transition: color 300ms ease-in-out;

}
.md-faq-box {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #B0C0C4;
}
.md-faq-answer {
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.01em;
	color: #031F28;
	padding: 5.5px 0px 40px;
}

.md-faq-answer-holder {
	display: none;
}

.dd-faq-button-holder {
	display: flex;
	gap: 20px;
	width: 100%;
	justify-content: flex-start;
}
.dd-faq-button-holder .dd-about-link {
	padding: 27px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
}

.dd-faq-button-holder .dd-inspection-btn, 
.dd-faq-button-holder .dd-about-link {
	height: 70px;
}

.faq-mobile-buttons{
	display: none;
}


/* BLOG *********************************************************************************** */
section#dd-blog{
	background-color: #EDF1F2;
	padding: 119px 0 103px;
}
.blog-title{
	margin-bottom: 36px;
}
.blog-posts-container {
	display: flex;
	margin-bottom: 69px
}

.blog-posts-container > .blog-single-container:nth-child(1) {
	padding-left: 0px;
	padding-right: 20px;
}
.blog-posts-container > .blog-single-container:nth-child(2) {
	padding-left: 10px;
	padding-right: 10px;
}
.blog-posts-container > .blog-single-container:nth-child(3) {
	padding-left: 20px;
	padding-right: 0px;
}
.blog-card {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: stretch;
	border-radius: 30px;
	background: #fff;
	height: 100%;
}

.blog-post-image-container {
	width: 100%;
}
.blog-post-image-container img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	object-position: center;
	border-radius: 30px 30px 0 0;
	transition: all 300ms ease-in-out;
}
.blog-post-card-text-wrap {
	padding: 24px 30px;
	height: 100%;
}

.blog-post-date{
	font-weight: 500;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	margin-bottom: 8px;
	color: #B0C0C4;
}

.blog-single-title{
	font-weight: 500;
	font-size: 22px;
	line-height: 34px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	margin-bottom: 8px;
	color: #031F28;
	transition: all 300ms ease-in-out;
}

.blog-post-excerpt {
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.01em;
	color: #031F28;
}

.single-blog-link:hover .blog-post-image-container img{
	filter: brightness(1.08) saturate(1.08);
}

.single-blog-link:hover .blog-single-title {
	color: #DB432A;
}

/* BOTTOM SEAL SECTION *********************************************************************************** */

section#dd-seals{
	padding: 35px 0 24px;
}
.dd-seals-wrap {
	display: flex;
	justify-content: center;
	gap: 54px;
	align-items: center;
}

.seal-title{
	font-weight: 700;
	font-size: 16px;
	color: #031F28;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	margin-bottom: 16px;
	text-align: center;
}
/* MEDIA *********************************************************************************** */


@media all and (max-width:1615px){
	.dd-hero-wrap .dd-hero-right {
		padding-right: 16px;
	}
}

@media all and (max-width:1600px){

	.dd-hero-image {
		content: url('/wp-content/uploads/2025/08/hero_03_comp.png');
	}

	.dd-hero-wrap .dd-hero-right {
		padding-right: 10px;
	}
	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		right: -144px;
	}
	.services-banner-card {
		padding: 44px 30px 30px;
	}
	.services-banner-card .services-banner-title {
		font-size: 24px;
		line-height: 42px;
		letter-spacing: 0.05em;
		padding-bottom: 50px;
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		font-size: 15px;
	}
	.how-it-works-text {
		font-size: 20px;
		line-height: 36px;

	}

}

@media all and (max-width:1500px){
	.dd-hero-wrap .dd-hero-right {
		padding-right: 0px;
	}
	.dd-hero-wrap .dd-hero-right {
		padding-right: 15px;
	}
	.hero-title {
		font-size: 52px;
		line-height: 65px;
		margin-bottom: 25px;
	}
	.hero-subtitle {
		font-size: 20px;
		line-height: 37px;
		margin-bottom: 50px;
	}
	.dd-hero-link {
		margin-bottom: 86px;
	}
	.dd-banner-ro-text {
		margin-bottom: -20px;

	}
	.dd-text-banner p {
		font-size: 65px;
		line-height: 76px;
		margin: 0px;
	}
	.section-title {
		font-size: 39px;
		line-height: 52px;
	}
	section#dd-below-hero {
		padding: 100px 0px 80px;
	}
	.dd-about-wrap .dd-about-right {
		padding-left: 15px;
	}
	.dd-about-wrap .dd-about-left {
		padding-right: 25px;
	}
	.below-hero-card-text {
		font-size: 17px;
		line-height: 30px;
	}
	.how-card {
		padding: 30px 31px 30px;

	}
	section#dd-services {
		padding: 107px 0 95px;
	}
	section#dd-areas {
		background: #F6F9FA;
		padding: 104px 0 119px;
	}
	.faq-wrap .faq-left {
		padding-right: 15px;
	}
	.faq-wrap .faq-right {
		padding-left: 15px;
	}
	section#dd-faq {
		padding: 126px 0 115px;
	}
	.md-faq-question {
		font-size: 20px;
		line-height: 32px;
	}
	.md-faq-question-holder {
		padding: 17px 0;
	}
	.dd-faq-holder {
		margin-bottom: 25px;
	}
	section#dd-blog {
		padding: 100px 0 95px;
	}


}

@media all and (max-width:1400px){
	.dd-hero-wrap .dd-hero-left {
		padding-left: 0px;
		padding-top: 0px;
		z-index: 400;
	}
	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		position: relative;
		right: -184px;
		z-index: 300;
		transform: scaleY(.97);
		top: -20px;
	}
	.services-banner-card .services-banner-title {
		font-size: 22px;
		line-height: 40px;
		letter-spacing: 0.03em;
		padding-bottom: 70px;
		margin-bottom: 70px
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		font-size: 14px;
	}
	.dd-services-card-wrap {
		row-gap: 50px;

	}


}

@media all and (max-width:1350px){
	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		right: -214px;
	}
	.dd-text-banner {
		height: 201px;

	}
}

@media all and (max-width:1300px){
	.dd-hero-wrap .dd-hero-left {
		width: 50%;
	}
	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		position: relative;
		right: -314px;
		z-index: 300;
		top: -30px;
		transform: scaleY(.9);
	}
	.dd-about-wrap .dd-about-right {
		padding-right: 0px;
		padding-left: 25px;
		display: flex;
		align-items: center;
	}
	.dd-about-image {
		object-position: right;
	}
	.hero-subtitle {
		line-height: 35px;
	}
	.below-hero-card-text {
		font-size: 16px;
		line-height: 28px;
	}

	.services-banner-card {
		padding: 30px 15px 24px;
	}
	.services-card .services-card-title {
		font-size: 20px;
		line-height: 30px;
	}
	.services-banner-card .services-banner-title {
		font-size: 22px;
		line-height: 40px;
		padding-bottom: 80px;
		margin-bottom: 80px
	}
	.faq-wrap {
		flex-wrap: wrap;
		row-gap: 30px;
	}
	.faq-mobile-buttons {
		display: flex;
		width: 100%;
		justify-content: center;
	}
	.faq-desktop-buttons{
		display: none;
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		height: 60px;
	}
	.how-it-works-text {
		font-size: 20px;
		line-height: 34px;
		padding-bottom: 20px;
	}


}

@media all and (max-width:1200px){

	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		right: -484px;
	}
	.dd-text-banner p {
		font-size: 60px;
		margin: 0px;
	}
	.trustseal img {
		max-width: 90px;
	}
	.dd-hero-seals-wrap {
		margin-bottom: -50px;
	}
	.hero-title {
		font-size: 50px;
		line-height: 62px;
		margin-bottom: 25px;
	}
	.hero-subtitle {
		line-height: 34px;
		margin-bottom: 42px;
	}

	/* Keyframes for smooth infinite scrolling */
	@keyframes scrollText {
		100% {
			transform: translateX(-1500%);
		}
	}

	/* Webkit Keyframes for Safari and older Chrome versions */
	@-webkit-keyframes scrollText {
		100% {
			-webkit-transform: translateX(-1500%);
		}
	}
	.small-container {
		width: 940px;
	}
	.below-hero-card-title {
		font-size: 21px;
		line-height: 36px;
		padding-bottom: 20px;
	}
	.section-title {
		font-size: 38px;
		line-height: 50px;
	}
	section#dd-below-hero {
		padding: 90px 0px 70px;
	}
	.dd-about-wrap {
		display: flex;
		gap: 60px;
		flex-direction: column;
	}
	.dd-about-wrap .dd-about-left {
		padding-right: 0px;
		width: 100%;
	}
	.dd-about-wrap .dd-about-right {
		padding-right: 0px;
		padding-left: 0px;
		width: 100%;
		justify-content: center;
	}
	.dd-about-image {
		object-position: right;
		width: 100%;
		border-radius: 30px;
	}
	section#dd-about {
		padding: 90px 0;
	}
	.services-banner-title br {
		display: none;
	}
	.services-banner-card {
		padding: 40px 56px 40px;
	}
	.services-button-holder {
		margin-top: 50px;
	}
	section#dd-services .below-hero-button-wrap::after {
		display: block;
	}
	section#dd-services .below-hero-button-wrap {
		padding-right: 15px;
		width: 100%;
	}
	.dd-how-card-wrap {
		row-gap: 20px;
		flex-wrap: wrap;
		margin-bottom: 40px;
	}
	.how-card-holder {
		width: 48%;
	}
	section#dd-services {
		padding: 90px 0 80px;
	}
	section#dd-areas {
		background: #F6F9FA;
		padding: 90px 0 100px;
	}
	section#dd-blog {
		padding: 90px 0 80px;
	}
	.card-text-wrap {
		padding: 20px 24px 30px;
	}
	.dd-review-text {
		margin-bottom: 20px;
		max-height: 217px;
		min-height:150px;
	}
	.card-image-wrap {
		padding: 23px 24px 11px;
	}
	.dd-gallery-grid {
		row-gap: 20px;
	}
	section#dd-gallery {
		padding: 97px 0;
	}
	.dd-gallery-grid > .dd-gallery-item:nth-child(1),
	.dd-gallery-grid > .dd-gallery-item:nth-child(4){
		padding-left: 0px;
		padding-right: 13.3px;
	}
	.dd-gallery-grid > .dd-gallery-item:nth-child(2),
	.dd-gallery-grid > .dd-gallery-item:nth-child(5){
		padding-left: 6.6px;
		padding-right: 6.6px;
	}
	.dd-gallery-grid > .dd-gallery-item:nth-child(3),
	.dd-gallery-grid > .dd-gallery-item:nth-child(6){
		padding-left: 13.3px;
		padding-right: 0px;
	}
	.md-faq-answer {
		padding: 5.5px 0px 20px;
	}
	.md-faq-question-holder {
		gap: 15px;
		padding: 10px 0;
	}
	.md-faq-question {
		font-size: 18px;
		line-height: 30px;
		letter-spacing: 0.01em;
	}
	section#dd-faq {
		padding: 100px 0 90px;
	}
	section#dd-faq .faq-title {
		padding-bottom: 5px;
	}
	.dd-faq-image {
		border-radius: 30px;
	}
	.md-faq-answer {

		padding: 2px 0px 20px;
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		font-size: 17px;
	}
	.services-banner-card .services-banner-title {
		padding-bottom: 26px;
		margin-bottom: 32px;
	}
	.how-it-works-text {
		max-width: 643px;
	}
	section#dd-calculator {
		padding-bottom: 90px;
	}
}

@media all and (max-width:1025px){
	section#dd-hero {
		padding-top: 160px;
	}
	.dd-hero-wrap .dd-hero-left {
		width: 50%;
	}

	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		right: -61px;
		transform: scale(.88);
		top: -31px;
	}
	.hero-title {
		font-size: 44px;
		line-height: 58px;
		margin-bottom: 25px;
	}
	.hero-subtitle {
		margin-bottom: 35px;
	}
	.dd-hero-image {
		content: url('/wp-content/uploads/2025/08/image_hero_1024.png');
	}
	.dd-hero-wrap .dd-hero-right {
		width: 50%;
	}
	.dd-text-banner {
		height: 161px;
		padding-top: 16px;
	}
	.dd-about-wrap .below-hero-card-text {
		padding-bottom: 30px;
	}
	section#dd-how-it-works {
		padding: 90px 0 68px;
	}


}

@media all and (max-width:991px){

	.dd-hero-seals-wrap {
		margin-bottom: 0px;
	}

	section#dd-hero {
		padding-top: 174px;
	}

	.dd-hero-wrap .dd-hero-left {
		width: 100%;
		padding-right: 0px;
	}

	.dd-hero-wrap .dd-hero-right .dd-hero-image {
		right: 0;
		transform: scaleY(1);
		top: 50px;
		margin-top: 0px;
		width: 105%;
		transform: scale(1.08, 1);
		content: url('/wp-content/uploads/2025/08/hero_image.png');

	}
	.dd-hero-wrap .dd-hero-right {
		padding-right: 0px;
		position: relative;
		float: left;
		width: 100%;
	}
	.dd-hero-link {
		margin-bottom: 0px;
	}
	.hero-title {
		font-size: 48px;
		line-height: 60px;
		margin-bottom: 40px;
		white-space: normal;
	}
	.hero-title br{
		display: none;
	}
	.hero-subtitle {
		font-size: 20px;
		line-height: 34px;
		margin-bottom: 50px;
	}
	.dd-text-banner p {
		font-size: 50px;
	}
	.dd-banner-ro-text {
		margin-bottom: 0px;
	}
	.dd-text-banner {
		height: 221px;
		padding-top: 17px;
	}
	.dd-seals-desktop {
		display: none;
	}
	.dd-seals-mobile {
		display: flex;
		float: left;
		width: 100%;
		justify-content: center;
		background: transparent;
		margin-top: -40px;
	}
	.trustseal img {
		box-shadow: 0 12px 15px rgba(0, 0, 0, 0.2);
		border-radius: 50%;
	}

	.small-container {
		width: 750px;
	}
	.section-title {
		font-size: 37px;
		line-height: 48px;
	}
	.dd-about-wrap {
		gap: 50px;
	}
	section#dd-below-hero {
		padding: 80px 0px 50px;
	}
	section#dd-calculator {
		padding-bottom: 80px;
	}
	section#dd-about {
		padding: 80px 0;
	}
	.dd-about-wrap .below-hero-card-text {
		padding-bottom: 25px;
	}
	.services-banner-card {
		padding: 20px 23px 25px;
	}
	.services-banner-card .services-banner-title {
		font-size: 24px;
		line-height: 41px;
		padding-bottom: 13px;
	}
	.services-banner-title br {
		display: none;
	}
	section#dd-areas .below-hero-button-wrap {
		display: flex;
		position: relative;
		padding: 0px;
		margin-top: 40px;
		padding-right: 0px;
	}

	section#dd-areas .below-hero-button-wrap::before {
		display: block;
	}
	.dd-areas-locations-wrap {
		grid-template-rows: repeat(10, auto);  
		column-gap: 18px;
	}
	.dd-reviews-wrap {
		margin-bottom: 30px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(1) {
		padding-right: 10px;
		padding-bottom: 20px;
	}
	.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(2) {
		padding-left: 10px;
		padding-bottom: 20px;
	}
	.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(3) {
		padding-left: 5px;
		padding-right: 5px;
	}
	section#dd-reviews {
		padding: 82px 0 70px;
	}
	.dd-gallery-grid > .dd-gallery-item:nth-child(odd) {
		padding-left: 0px;
		padding-right: 10px;
	}
	.dd-gallery-grid > .dd-gallery-item:nth-child(even) {
		padding-right: 0px;
		padding-left: 10px;
	}
	.faq-wrap {
		flex-direction: column-reverse;
		gap: 30px;
	}
	.faq-wrap .faq-left {
		order: 2;
	}
	.faq-wrap .faq-right {
		order: 2;
	}
	.faq-mobile-buttons {
		order: 1;
	}

	.faq-wrap .faq-right,
	.faq-wrap .faq-left  {
		padding: 0px
	}
	section#dd-gallery {
		padding: 80px 0;
	}
	section#dd-faq {
		padding: 80px 0;
	}
	section#dd-blog {
		padding: 80px 0;
	}
	.blog-posts-container {
		margin-bottom: 50px;
		flex-wrap: wrap;
		row-gap: 30px;
		justify-content: center;
	}

	.blog-posts-container > .blog-single-container:nth-child(1) {
		padding-left: 0px;
		padding-right: 10px;
	}
	.blog-posts-container > .blog-single-container:nth-child(2) {
		padding-left: 10px;
		padding-right: 0px;
	}
	.blog-posts-container > .blog-single-container:nth-child(3) {
		padding-left: 5px;
		padding-right: 5px;
	}

	.blog-card > .single-blog-link:first-child{
		width: 100%;
	}
	section#dd-faq .faq-title {
		padding-bottom: 20px;
	}
	.how-it-works-text {
		max-width: 603px;
	}
	.dd-about-wrap {
		gap: 40px;
	}
	section#dd-reviews .dd-reviews-wrap .ti-widget[data-layout-id='16'][data-set-id='soft'] .ti-reviews-container-wrapper {
		justify-content: center;
	}
	section#dd-reviews .dd-reviews-wrap .ti-widget[data-layout-id='16'][data-set-id='soft'][data-pid='9ef72ef52a77150cbb86bf57491'] .ti-review-item {
		padding: 10px !important;
	}
	.dd-faq-image {
		margin-top: -20px;
	}
	section#dd-calculator .dd-roofle-form-wrap iframe#roof-quote-pro-embedded-frame {
		height: 690px !important;
	}
}

@media all and (max-width:769px){
	.dd-hero-wrap .dd-hero-left {
		width: 100%;
		padding-right: 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.hero-title {
		font-size: 42px;
		line-height: 56px;
		max-width: 100%;
		margin-bottom: 20px;
		text-align:center;
	}
	.hero-subtitle {
		font-size: 18px;
		line-height: 34px;
		margin-bottom: 40px;
		width: 100%;
		text-align: center;
		max-width: 547px;
		margin-left: auto;
		margin-right: auto;
	}

	section#dd-below-hero {
		padding: 60px 0px 40px;
	}
	.below-hero-card img {
		margin-bottom: 0px;
		height: auto;
		width: 90px;
		flex-shrink: 0;
	}
	.below-hero-card-title {
		font-size: 20px;
		line-height: 32px;
		padding-bottom: 10px;
		text-align: left;
	}
	.below-hero-card-text {
		text-align: left;
	}
	.services-card .below-hero-card-text {
		text-align: center;
	}
	.below-hero-title {
		padding-bottom: 39px;
	}

	.dd-below-hero-card-wrap {
		display: flex;
		padding: 0 0 50px;
		gap: 30px;
		flex-direction: column;
	}
	.dd-below-hero-card-wrap > .below-hero-card-holder:nth-child(n) {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}
	.below-hero-card {
		text-align: left;
		display: flex;
		flex-direction: row;
		gap: 30px;
	}
	.dd-reviews-wrap > .dd-review-single-card-wrap:nth-child(n) {
		padding: 0px;
		width: 100%;
	}

	.dd-reviews-wrap {
		row-gap: 20px;
	}
	.services-banner-card .services-banner-title {
		font-size: 23px;
	}

	.blog-posts-container {
		row-gap: 20px;
		margin-bottom: 30px;
	}
	.blog-posts-container > .blog-single-container:nth-child(n) {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}
	.blog-card {
		max-width: 100%;
		flex-direction: row;
	}
	.blog-post-image-container {
		height: 100%;
	}
	.blog-post-image-container img {
		height: 100%;
		width: 100%;
		border-radius: 30px 0 0 30px;
		object-position: top;
	}
	.card-text-wrap {
		padding: 15px 24px 30px;
	}
	.dd-review-text {
		max-height: 150px;
		min-height: 100px;
	}
	.blog-card > .single-blog-link:first-child {
		width: 40%;
		flex-shrink: 0;
	}
}

@media all and (max-width:768px){


	.dd-inspection-btn,
	.services-banner-card .dd-below-hero-link.dd-inspection-btn  {
		font-size: 16px;
		letter-spacing: 0.03em;
		width: 295px;
		height: 55px;
	}

	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.small-container {
		width: 100%;
		padding: 0 15px;
	}

	.section-title {
		font-size: 28px;
		line-height: 40px;
	}

	section#dd-about {
		padding: 70px 0 50px;
	}
	.dd-about-wrap .below-hero-card-text {
		padding-bottom: 17px;
	}
	.dd-about-image {
		object-position: right;
		width: 100%;
		border-radius: 20px;
		height: 300px;
	}

	.below-hero-button-wrap {
		gap: 30px;
	}
	.services-button-holder .dd-about-link,
	.areas-button-holder .dd-about-link {
		padding: 15px 20px;
		height: 55px;
	}
	.section-title.services-title {
		padding-bottom: 45px;
	}
	.dd-services-card-wrap {
		row-gap: 30px;
	}


	section#dd-services .below-hero-button-wrap {
		padding: 0px;
	}
	section#dd-how-it-works {
		padding: 80px 0 48px;
	}
	section#dd-services {
		padding: 70px 0 70px;
	}
	section#dd-calculator {
		padding-bottom: 70px;
	}
	section#dd-areas {
		background: #F6F9FA;
		padding: 70px 0 80px;
	}
	section#dd-blog {
		padding: 70px 0;
	}
	.areas-bottom-wrap {
		justify-content: space-between;
		flex-direction: column;
		gap: 30px;
	}
	.areas-bottom-wrap .dd-areas-right {
		flex-direction: row;
		padding-left: 0px;
		padding-right: 0px;
		gap: 15px;
	}
	.dd-areas-locations-wrap {
		grid-template-rows: repeat(8, auto);
	}
	.areas-bottom-wrap .dd-areas-left {
		padding-left: 0px;
		padding-right: 0px;
	}
	.dd-areas-text, .dd-areas-link {
		text-align: left;
	}
	.areas-bottom-wrap .dd-areas-right img {
		border-radius: 20px;
		width: 50%;
	}

	.dd-testimonials-button-holder .dd-inspection-btn, 
	.dd-testimonials-button-holder .dd-about-link,
	.dd-faq-button-holder .dd-inspection-btn,
	.dd-faq-button-holder .dd-inspection-btn, 
	.dd-faq-button-holder .dd-about-link,
	.gallery-title-wrap .dd-about-lin{
		height: 55px;
	}


	.dd-gallery-grid > .dd-gallery-item:nth-child(n) {
		/* padding-left: 0px; */
		/* padding-right: 0px; */
		width: 50%;
	}

	.dd-gallery-grid .dd-gallery-item img {
		width: 100%;
	}
	.gallery-title-wrap {
		gap: 30px;
		margin-bottom: 43px;
		flex-direction: column;
	}
	.dd-gallery-item img {
		border-radius: 20px;
	}
	section#dd-faq {
		padding: 70px 0 50px;
	}
	.dd-faq-image {
		border-radius: 20px;
	}


	.dd-faq-button-holder,
	.dd-testimonials-button-holder {
		gap: 10px;
	}


	.dd-seals-wrap {
		gap: 30px;
	}
	section#dd-seals {
		padding: 20px 0 15px;
	}
	section#dd-areas .areas-title {
		padding-bottom: 30px;
	}
	.how-it-works-text {
		font-size: 20px;
		line-height: 32px;
		max-width: 533px;
	}
	.how-card-title {
		font-size: 20px;
		line-height: 32px;
		letter-spacing: 0.01em;
		padding-bottom: 10px;
	}
	section#dd-calculator .dd-roofle-form-wrap  button#roof-quote-pro-clp-button-button {
		padding: 10px;
		margin-top: 40px;
		height: 55px;
		width: 295px;
	}
	.dd-gallery-item .gallery-single-image-wrap {
		border-radius: 20px;
	}
	.md-faq-question {
		font-size: 16px;
		line-height: 24px;
	}

}
@media all and (max-width:767px){
	.services-banner-card {
		padding: 30px 93px 35px;
	}
	.services-banner-card .services-banner-title {
		font-size: 25px;
		line-height: 40px;
		padding-bottom: 17px;
	}
	.service-banner-desktop{
		display: none;
	}
	.service-banner-mobile{
		display: flex;
	}
	.services-button-holder {
		margin-top: 50px;
		margin: 20px 0 50px;
	}
	.dd-services-card-wrap > .services-card-holder:nth-child(n){
		padding: 0px;
	}


	.dd-text-banner p {
		font-size: 40px;
	}
	.dd-text-banner {
		height: 178px;
	}

}

@media all and (max-width:645px){
	section#dd-reviews .dd-reviews-wrap .ti-widget[data-layout-id='16'][data-set-id='soft'][data-pid='9ef72ef52a77150cbb86bf57491'] .ti-review-item {
		padding: 0 0 20px !important;
	}
}

@media all and (max-width:620px){
	.dd-testimonials-button-holder {
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	.dd-testimonials-button-holder .dd-inspection-btn, 
	.dd-testimonials-button-holder .dd-about-link,
	.faq-mobile-buttons .dd-inspection-btn,
	.faq-mobile-buttons .dd-about-link {
		width: 270px;
		justify-content: center;
	}
	.faq-mobile-buttons {
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	section#dd-calculator .dd-roofle-form-wrap iframe#roof-quote-pro-embedded-frame {
		height: 910px !important;
	}
}

@media all and (max-width:600px){

	.hero-title {
		font-size: 30px;
		line-height: 44px;
	}

	.hero-subtitle {
		max-width: 380px;
	}

	section#dd-services .below-hero-button-wrap::after,
	section#dd-services .below-hero-button-wrap::before,
	.below-hero-button-wrap::after,
	.below-hero-button-wrap::before,
	section#dd-areas .below-hero-button-wrap::before,
	section#dd-areas .below-hero-button-wrap::after {
		display: none;
	}
	.services-banner-card {
		padding: 30px 35px 35px;
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		max-width: 250px;
	}
	.how-card-holder {
		width: 100%;
	}
	.areas-bottom-wrap .dd-areas-right {
		flex-direction: column;
	}
	.areas-bottom-wrap .dd-areas-right img {
		width: 100%;
	}
	.dd-seals-wrap {
		gap: 15px;
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
		max-width: 282px;
		flex-wrap: wrap;
	}
	.blog-post-image-container {
		height: 100%;
	}
	.blog-post-image-container img {
		height: 100%;
	}
	/* Keyframes for smooth infinite scrolling */
	@keyframes scrollText {
		100% {
			transform: translateX(-2500%);
		}
	}

	/* Webkit Keyframes for Safari and older Chrome versions */
	@-webkit-keyframes scrollText {

		100% {
			-webkit-transform: translateX(-2500%);
		}
	}
	.dd-areas-locations-wrap {
		grid-template-rows: repeat(10, auto);
	}

}

@media all and (max-width:500px){
	.dd-areas-locations-wrap {
		grid-template-rows: repeat(15, auto);
	}
}


@media all and (max-width:440px){

	.hero-subtitle {
		max-width: 343px;
		font-size: 17px;
		line-height: 30px;
	}
	.below-hero-card {
		flex-direction: column;
	}
	.below-hero-card-title,
	.below-hero-card-text {
		text-align: center;
	}
	.below-hero-card img {
		height: 80px;
		width: auto;
	}
	.blog-card {
		flex-direction: column;
	}
	.blog-post-image-container img {
		height: 240px;
		width: 100%;
		border-radius: 30px 30px 0 0;
		object-position: center;
	}
	.blog-card > .single-blog-link:first-child {
		width: 100%;
	}

}


@media all and (max-width:350px){

	.dd-about-link {
		font-size: 15px;
		gap: 9px; 
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn,
	.dd-inspection-btn,
	.dd-testimonials-button-holder .dd-inspection-btn, 
	.dd-testimonials-button-holder .dd-about-link {
		font-size: 15px;
	}
	.services-banner-card .dd-below-hero-link.dd-inspection-btn {
		max-width: 208px;
	}
}

@media all and (max-width:330px){
	.dd-areas-locations-wrap {
		grid-template-rows: repeat(100, auto);
	}

}